## pyledger 1.0.0-1

=== debian/changelog ===
pyledger (1.0.0-1) stable; urgency=low

  Initial release

 -- Alvaro Gamez Machado <alvaro.gamez@hazent.com>  Sun, 28 Dec 2014 16:49:00 +0000
