## pyledger 1.1-1

=== debian/changelog ===
pyledger (1.1-1) stable; urgency=low

  Initial release

 -- Alvaro Gamez Machado <alvaro.gamez@hazent.com>  Sun, 04 Jan 2015 12:37:21 +0000
