=== debian/control ===
Source: pyledger
Section: user/utilities
Priority: extra
Maintainer: Alvaro Gamez Machado <alvaro.gamez@hazent.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pyledger
Architecture: all
Depends: python2.5, python2.5-qt4
Description: A ledger program used to calculate what and how much have your friends and you paid and who should pay next
XSBC-Bugtracker: https://github.com/agamez/pyLedger
XB-Maemo-Display-Name: pyledger
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAO6wAADusBcc2BlQAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAA27SURB
 VHic5Zt/VFTXtcc/9zIKKJKARAJSgyWQmsRYlBI1eWaCv1iLVqOpBH9QldG84NKadllii1nGWFaX
 zzxaqzGhCSiJoiw1SvxFbCG36ctTExdKH4ZGJSUqCQmChl8qA3PfH3cG79y5d34BeS+re61ZM/ec
 vc/e33PPPufsfc4IeCBJkmRtmdlsFoBY4J/2oknAKS9k/NFjRN8HnrBYLEU3btzAarUSHh5OZGQk
 mzZtug+47I2uvhgVi04HDDD4EGAF8Bww2l2bwP8A+cAuoNtIl9gPRn1bMouAemATnsEDjAV2ABeA
 J410mfpo1LchYwL+CGS7a8sNjQYqMjMzXWwxm82CywjwB8irr7560lcZH/T8CR3woaGhzJkzh40b
 NwIkAfH278VAKdClYhcqKip0dTkp9GBUDJCKMpweQJkDhgMIgsDQoUMJCwtj5MiRnDp16vfAx8BJ
 lGHrRD6AXwdsVBcIgkBGRgaZmZkMGTLEXUfHAP8JpANER0dTUlLioqv3hxujEuxGPA0EGChzR58C
 K4G/eNCjpQeBc8AgR4Eoiqxbt46UlBR3cr0kSZJ89OhR8vPziYyMpKSkxEVG8GDUz4DXgCFuIXqm
 VcA2H92rAkhRFzz33HNkZGR4kgOcMZ08eZKCggLq6+tdZEQ3RqWjzKJa8JdnzZpFVlZWb8GCBQsA
 XgTeRHlr3RoZX+eWCWjAx8fHk56e7klOV9ekSZOor6+fpMfrsgrYGw8HXsd5mbwBrK6srCwWRZHG
 xkaKiooAKCkpcdoIAcOANJROnLV69eqtBnqMKEtbYLFYEEWx31cjkwHjvwNhqiorMF2SpI/dKVdR
 G7AX2FtaWip3dHR4bRCKW2aoCyIiIkhOTh6QpdhkwPhjDd/bPoDvk0Eok1+4umDy5MmkpKQMyD5E
 NGB8QP2Qm5vrMiQzMjLc7sb8BM+aNWtqtGXvvvtuZn/rcsgYMfWg8v+XX36ZKVOmaBuPpX+CoaeA
 lwDi4uLGtbS0cP36dS3PRaBTTzguLm6ctqyurq4aeAslFnAhtX26W2EUH77L8fD555/3VgyAH+YC
 4wDq6uqMeOKNKgxkHgGOeGOfUTB0Qf1w+PBhOjs7BwL8FJTta3/TYTQYQN8+XeMsFotcWFioLT4F
 LODOsI9V/Z4kSZLP8QAQXFZW5jS009PTuX37trqoGpimLigrK2vSNjR79ux7VI8dwE11vdHLcXEB
 SZLktrY29u3bR2trq7pqIsq29hBwEPjCUbF9+3Z/wCNJkotf31bQB6qK2oFrnoB40GMoE6DHGBgY
 SHx8PO+//z42m03NEgA8hBIXLFEZTWdnJyaTibvvvttb8EZGrcN5broCFHkC4ocewHMwNAVlNo11
 p0RDDcC7KGHsOT+MuoXzCPgQeHyg8g2egiFQYoHlwM9R8nC+0HGUFFa9kVE9PT1MnTpV7b+XgWDV
 c3VZWZnLUqfxeQd9g7Jr9Xq0CD72bCKQNnHixI2ffvqp3nqtR23AXOAvBrpeQElz9ZXage8BN3zB
 ZBQMGdFZSZKqABobG3tDU2A3EA08jip+t9MwoKyoqMglpDabzYO5s5L0lQrxETxo9gH++JSdtqGE
 ryOAX6FEjmoasmXLFj2j/g1lhq9Wfb7WNh4TE0NcXBwaPvXnHPAHf+YJ0VtGN+DVdAN4BWVn5/Rm
 q6uruXr1qlZXJfBDzWedttHFixdTV1cn6PA6PomSJLmMJG9WI6NgyIn0wHsIhi6jE9NXVVV51FVU
 VPQnbVleXt7rvtrn7VIsDkSMbZd7PzzcKaolPz9/owF7r67Y2FhCQkK0VbMwyEf2BTy4ORjpj8aH
 Dx+urTJMqvYapGR9tNXRKBnpfrUP+vlkSCvX0tKirf7KG11paWl6bBvwLottRIl6cnodIJSWlvYZ
 fE1NDc3NzVoWl6ySHpDs7GwBZQeopgnA80YyHuxLAYr15Fw6oKKiwrZo0SJee+012travGkcrVGt
 ra288sorWpYvgNNGMg5S6VoF2DTVm/Py8nwF/wxwLDo6eqyenFMHOAyyWq2UlpYyb948zGZzMcp6
 begujmjQZrPxwQcfsHz5curr67Vs69SAvHiLZ1FOdtQU8OKLL1JcXExXV5eejJrCgQKU5GygttIh
 5+JT9r25XoOtKDmBKhRfFrCnnGbPnk1nZydnzpwx2h7vBjIBWa1LzyANicB+YI62IiIigmvXrm1C
 OXH63G7fXSjRaipK7qJ3OXF7NKY2yGazMXPmTKxWqx4Qf+hVFN/t1upykIchHGw2mzslSfLbAEEQ
 WLRoERaLxUWXyWVWFEWsVms4iu8sREl4+nMmWAnk2b8Bv+P5ToD9+/fzxhtvaLNFHikqKoqcnBwS
 ExO9iwZ1mEJRToSTUXL2CWFhYQ+2t7f3jpLQ0FBaW1vPAJeAvwEn7L/VQPocz1+/fp05c+ZsBixo
 zg60FBMTQ0ZGBqmpqZhMJkNdTh3gy2zf0NDAwoULHcXaozG3QLzR5UFGRFkWpwAjgQhgMPDVypUr
 f56UlERsbKxXuoxOhjwaJQge2V1kvNXlhYwNZU/htK/wOxr0N4fnj8wAxh5+6fLqNRo0Hgc4TiVc
 XOC7AB48BEN9bXygZfpDV1+iQV2X+C6Bh+/WPcEB0aUr4GXjIsoeAaBNkiSXazH/38GbzWbXtexf
 5c27BEMD0Xh/ygyUrr5kWL7z4MEe5Pzfgn/rBzBehrM39WQG2j539wRVlPUAWMaoG5dlmZMnr1Je
 Xsft2919Meg8yC4pdF+B+Cvjsgw6M2YlQdZeYArInY7G29q6yMlRLh8nJIQzc2ZJTn8Z1Fc5X2WM
 7gkCllSwZYN1AezqcDTe2Wnll788waxZCUyaFIPZvDMVxBH9CcJfOX9kDKLBFSFwczMIk9Xge3pk
 1q//KwkJw/nJTxIwm3cEQ0AxyDthqf2YS7ACFWB7QZKW9P5tRZZl9u49T0FB1WewtAU4DQGrXfOe
 CMuWbbXNn/8O7e1djBkTwapVyWRmHqqEJc/AztI7rEviQXgZBHNIyOB7n3/+PSyWRMaOHaHClFUA
 cgOINSDnAveDvBB2HJEkSTbp99KtR0E4B0Vt6p7dtu0jWlpukpf3JGbz28MhYAvw3yg3svaCuA3k
 YJDXRkYOu9ze3kVIyGAASks/oaCgCoVXfg+EZLAdB1lQr8YWyx9thYXnSE9/kPHj7+XixRYyMw9e
 AswgHr9j47IEsJ0G+UJu7uP3BgcP4r336vjFL06wdWsq2dk/tTcqTwCmg00E/gBCMwj1Dkwm/SEi
 /x2EeLDcL0mZFwEqK+s5fryOX//6MWbM2LUaeBZYB0INsBt2/MwhffBg+a4FC97hyJGLZGQ8xK1b
 3bz++pkWEA5C0Wo72zFYagXhtw65Y8f+LM+bd4CnnnqA7OwJALzwwkIBlj4Pwu+dbbT9B9B04sSi
 5MGDlYzdY4/FsGLFcbKzjx3TAIoBWwIU16tfKBjeE9zRBAtn/OY3U78pL6+jqamD3btrSEuLZ/36
 D54E2ykovgVLH0c5Ev8vWPwDgLfemlvb1nabUaPuoqbma+AhUlP3PArCabCVOOsRdgG/dRh1/nwT
 HR1dmM33AeqR2bMPTKoOWG+CKzPT0uKDGhvbnVqsrW3aDsICjZ7TeuDddABI0vJvAHp6ZFauPE5S
 UhQHDvxKM1rkkcrwFbaCKA8aFBBosRzurQ0NDXT44dNKidjgLP+9BrhCdnbSZoDmZmUrEB4erHHL
 0V8pd6UcdHU4EFRefokTJ+5clLRae26j5As1k6H8pR54ww5QM+7cWc21a53U1n4ZocPaZlcwQ5IW
 S9rKOyDka0pHiWHOHHXhSipPofDwIAAyM9+Z4sz3pdN9oPLy+Y2pqSVkZj7CkiXjNLr0SLAZrRBu
 /zRVWflPDh78B01NnWPhbdVB37KHlO+e00DX3LljJL3GVY+fgGwFm9OFx9zcFKfD0tGjwwC5HYSn
 nVvr6X2WJEkOCjKRkDCcDz+8gs0me1zqUlJGP2Nknz3fPy8YHl28du2qqkuXrnP1ahsfffQFhw5d
 oLGx40Eo+kThWy9CXDbYmuFcA/z95vz5mRsPHKhFFEWiokIwmUSmTSseAxOWwA/D4dwFONcJ40cB
 z8K4Wki+smVLTte2bWdob7eSlBTNww/fw4wZUwUYHwysgcRBMB5InAusAvnu7OykmQ8/rCxx99wz
 hH37aikuri6F8efhkXaYMBISfwyJ0+HsSYCEhGkFoaFBPPHEfbovx+4CIUWrViVnTJgQRX39DY4e
 vUhExBAuXWo+CsLvYGk9IMKVYBA3w5sXHG/DZpMJDAxgz54aCgvP2psNqAX+gfIPT4eqNWC9D8RD
 0M3atRXk5Exm48a/aYxq2wDDRJCXKx3Bx/ZJ7XRg4B2PnTgxBlmWfwpyPvCJ6uzma1QT67PPOt+Z
 1o4WAZTl57PPrtPdLRMZOZSoqBAVoyUS5O+D2Ahv9t7D0fqU1drD9Okl46DHBAENUKh7F6Ck5LDc
 3m5l1KhQgoJMukZpafv2/fKKFcfYvHkaP/pRtFZGgGXx0H0XyE0Qexk2GPq8tszXe4LAQG9vl8QD
 w2BnFcCePUfkl176K83NN9mzZw6DBgX0q32+3hP8Fvb2wv0gHIOs1rCwoND5899hxIihbNjwRL+D
 B7fBUN8b909ux3Gw3JufP63x5s1uwsKCSUgIx2QSB8S+/wUq6hSLtLkS7AAAAABJRU5ErkJggg==
