=== debian/rules ===
--- 
+++ 
@@ -55,7 +55,7 @@
 	mkdir -p "$(CURDIR)/debian/pyledger//opt/pyLedger/"
 	cp -a "src/opt/pyLedger/pyLedger_ui.py" "$(CURDIR)/debian/pyledger//opt/pyLedger/pyLedger_ui.py"
 	mkdir -p "$(CURDIR)/debian/pyledger//usr/lib/python2.5/site-packages/"
-	cp -a "src/usr/lib/python2.5/site-packages/pyLedger-1.0.egg-info" "$(CURDIR)/debian/pyledger//usr/lib/python2.5/site-packages/pyLedger-1.0.egg-info"
+	cp -a "src/usr/lib/python2.5/site-packages/pyLedger-1.1.egg-info" "$(CURDIR)/debian/pyledger//usr/lib/python2.5/site-packages/pyLedger-1.1.egg-info"
 	mkdir -p "$(CURDIR)/debian/pyledger//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/pyLedger.desktop" "$(CURDIR)/debian/pyledger//usr/share/applications/hildon/pyLedger.desktop"
 	mkdir -p "$(CURDIR)/debian/pyledger//usr/bin/"
